/.
/usr
/usr/share
/usr/share/doc
/usr/share/doc/liblocale-gettext-perl
/usr/share/doc/liblocale-gettext-perl/changelog.Debian.i386.gz
/usr/share/doc/liblocale-gettext-perl/changelog.Debian.gz
/usr/share/doc/liblocale-gettext-perl/README.gz
/usr/share/doc/liblocale-gettext-perl/copyright
/usr/share/doc/liblocale-gettext-perl/README.Debian
/usr/share/man
/usr/share/man/man3
/usr/share/man/man3/Locale::gettext.3pm.gz
/usr/lib
/usr/lib/i386-linux-gnu
/usr/lib/i386-linux-gnu/perl5
/usr/lib/i386-linux-gnu/perl5/5.22
/usr/lib/i386-linux-gnu/perl5/5.22/auto
/usr/lib/i386-linux-gnu/perl5/5.22/auto/Locale
/usr/lib/i386-linux-gnu/perl5/5.22/auto/Locale/gettext
/usr/lib/i386-linux-gnu/perl5/5.22/auto/Locale/gettext/gettext.so
/usr/lib/i386-linux-gnu/perl5/5.22/Locale
/usr/lib/i386-linux-gnu/perl5/5.22/Locale/gettext.pm
